# Uses of Interface
org.eclipse.ecf.remoteservice.client.IRemoteServiceFactory

Packages that use IRemoteServiceFactory
Package
Description
org.eclipse.ecf.remoteservice.client

## Uses of IRemoteServiceFactory in org.eclipse.ecf.remoteservice.client

Fields in org.eclipse.ecf.remoteservice.client declared as IRemoteServiceFactory
Modifier and Type
Field
Description
`protected IRemoteServiceFactory`
AbstractClientContainer.`remoteServiceFactory`
Methods in org.eclipse.ecf.remoteservice.client with parameters of type IRemoteServiceFactory
Modifier and Type
Method
Description
`void`
AbstractClientContainer.`setRemoteServiceFactory(IRemoteServiceFactory factory)`